XV_OK_SCRIPT(1)

NAME
xv_ok_script - display a script and allow user to execute it.

SYNOPSIS
xv_ok_script [xview-args] scriptname

DESCRIPTION
xv_ok_script displays a script in an X window and allows the user to execute it.

SEE ALSO
sh(1), ksh(1), bash(1), csh(1), etc.

HISTORY
Written by Ian Darwin, Darwin Open Systems, 1994.